/* @override http://localhost:8888/id2015/assets/ull/form.css */

/* -----------------------------------------
   Sizes
----------------------------------------- */


input.expand,textarea.expand,select.expand {
width:100%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

input.expand-80,textarea.expand-80,select.expand-80 {
width:80%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

input.expand-60,textarea.expand-60,select.expand-60 {
width:60%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

input.expand-50,textarea.expand-50,select.expand-50 {
width:50%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
input.expand-45,textarea.expand-45,select.expand-45 {
width:45%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
input.expand-40,textarea.expand-40,select.expand-40 {
width:40%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
input.expand-35,textarea.expand-35,select.expand-35 {
width:35%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
input.expand-30,textarea.expand-30,select.expand-30 {
width:30%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

input.expand-20,textarea.expand-20,select.expand-20 {
width:20%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}



/* -----------------------------------------
   .text-white #ffffff
----------------------------------------- */

.text-white input:not(.button),.text-white form div.form-field input,.text-white form input.input-text,.text-white form textarea {
    border:none;
    border-bottom:1px solid #ffffff;
    border-radius:0;
    background:none;
    padding:6px 2px 4px;
    outline:none!important;
    background:none
}

.text-white input, .text-white form div.form-field input,.text-white form input.input-text,.text-white form textarea,
.text-white form div.form-field input:focus,.text-white form input.input-text:focus,.text-white form textarea:focus {
    color:#ffffff;
    font-weight: inherit;
    -webkit-font-smoothing:antialiased;font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
    
}

.text-white input.placeholder,textarea.placeholder {    			color:#ffffff}
.text-white form input::-webkit-input-placeholder {    		color:#ffffff}
.text-white form input:-moz-placeholder {/* Firefox 18- */    	color:#ffffff}
.text-white form input::-moz-placeholder {/* Firefox 19+ */    color:#ffffff}
.text-white form input:-ms-input-placeholder {    				color:#ffffff}

.text-white form input:focus::-webkit-input-placeholder {		color:transparent}
.text-white form input:focus:-moz-placeholder {				color:transparent}




/* -----------------------------------------
   .text-navy #12199b
----------------------------------------- */

.text-navy input:not(.button),.text-navy form div.form-field input,.text-navy form input.input-text,.text-navy form textarea {
    border:none;
    border-bottom:1px solid #12199b;
    border-radius:0;
    background:none;
    padding:6px 2px 4px;
    outline:none!important;
    background:none
}

.text-navy input, .text-navy form div.form-field input,.text-navy form input.input-text,.text-navy form textarea,
.text-navy form div.form-field input:focus,.text-navy form input.input-text:focus,.text-navy form textarea:focus {
    color:#12199b;
    font-weight: inherit;
    -webkit-font-smoothing:antialiased;font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
    
}

.text-navy input.placeholder,textarea.placeholder {    			color:#12199b}
.text-navy form input::-webkit-input-placeholder {    		color:#12199b}
.text-navy form input:-moz-placeholder {/* Firefox 18- */    	color:#12199b}
.text-navy form input::-moz-placeholder {/* Firefox 19+ */    color:#12199b}
.text-navy form input:-ms-input-placeholder {    				color:#12199b}

.text-navy form input:focus::-webkit-input-placeholder {		color:transparent}
.text-navy form input:focus:-moz-placeholder {				color:transparent}


/* -----------------------------------------
   .text-red #f55a1e
----------------------------------------- */

.text-red input:not(.button),.text-red form div.form-field input,.text-red form input.input-text,.text-red form textarea {
    border:none;
    border-bottom:1px solid #f55a1e;
    border-radius:0;
    background:none;
    padding:6px 2px 4px;
    outline:none!important;
    background:none
}

.text-red input, .text-red form div.form-field input,.text-red form input.input-text,.text-red form textarea,
.text-red form div.form-field input:focus,.text-red form input.input-text:focus,.text-red form textarea:focus {
    color:#f55a1e;
    font-weight: inherit;
    -webkit-font-smoothing:antialiased;font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
    
}

.text-red input.placeholder,textarea.placeholder {    			color:#f55a1e!important}
.text-red form input::-webkit-input-placeholder {    		color:#f55a1e}
.text-red form input:-moz-placeholder {/* Firefox 18- */    	color:#f55a1e}
.text-red form input::-moz-placeholder {/* Firefox 19+ */    color:#f55a1e}
.text-red form input:-ms-input-placeholder {    				color:#f55a1e}

.text-red form input:focus::-webkit-input-placeholder {		color:transparent}
.text-red form input:focus:-moz-placeholder {				color:transparent}


/* -----------------------------------------
   .text-green #00c7a7
----------------------------------------- */

.text-green input:not(.button),.text-green form div.form-field input,.text-green form input.input-text,.text-green form textarea {
    border:none;
    border-bottom:1px solid #00c7a7;
    border-radius:0;
    background:none;
    padding:6px 2px 4px;
    outline:none!important;
    background:none
}

.text-green input, .text-green form div.form-field input,.text-green form input.input-text,.text-green form textarea,
.text-green form div.form-field input:focus,.text-green form input.input-text:focus,.text-green form textarea:focus {
    color:#00c7a7;
    font-weight: inherit;
    -webkit-font-smoothing:antialiased;font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
    
}

.text-green input.placeholder,textarea.placeholder {    			color:#00c7a7!important}
.text-green form input::-webkit-input-placeholder {    		color:#00c7a7}
.text-green form input:-moz-placeholder {/* Firefox 18- */    	color:#00c7a7}
.text-green form input::-moz-placeholder {/* Firefox 19+ */    color:#00c7a7}
.text-green form input:-ms-input-placeholder {    				color:#00c7a7}

.text-green form input:focus::-webkit-input-placeholder {		color:transparent}
.text-green form input:focus:-moz-placeholder {				color:transparent}


